[Desktop Entry]
Version=1.0
Icon=vivaldi
Name=Vivaldi
Type=X-XFCE-Helper
StartupNotify=false
X-XFCE-Binaries=vivaldi;vivaldi-stable;
X-XFCE-Category=WebBrowser
X-XFCE-Commands=%B;
X-XFCE-CommandsWithParameter=%B "%s";
